activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gary Tully <gary.tu...@gmail.com>
Subject Re: where to report a dependency bug in maven2 plugin?
Date Thu, 02 Aug 2012 09:29:26 GMT
just report it against the broker

On 1 August 2012 20:31, Vitaliy Semochkin <vitaliy.se@gmail.com> wrote:
> Hi,
>
> I've probably found a bug in maven-activemq-plugin versoins
> 5.4.0-5.6.0 (5.3.0 is the last version which is not affected).
>
> The problem is 5.4.0-5.6.0 versions of maven-activemq-plugin depend on
> net.sf.josql:josql:jar:1.5
> net.sf.josql:gentlyweb-utils:jar:1.5
> net.sf.josql:josql:jar:1.5
>
> which are not in maven central repository while maven-activemq-plugin
> is deployed in central.
>
> https://issues.apache.org/jira/browse/AMQ does not contain tools subproject.
> Can someone clarify where to report it?
>
> Regards,
> Vitaliy



-- 
http://fusesource.com
http://blog.garytully.com

Mime
View raw message